name = "Nilla"
author = "Ryan & Gabe (The Goats)"
version = "1.1.2"
pack-format = "packwiz:1.1.2"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "e38512810be0dce5b647a5724a5028e3fe1fca947c6dcbd6741d54a9f3732ad4"

[versions]
fabric = "0.18.3"
minecraft = "1.21.11"
